Loading ...
Sorry, an error occurred while loading the content.

Re: [php4india] {Query} Regarding $HTTP_POST_VARS

Expand Messages
  • Mr. Ketan Chavda
    You have to activate the global veriables to on in php.ini file in PHP 4.4 and above by default global veriables are set to off turn them on and it will help
    Message 1 of 4 , Mar 20, 2007
    • 0 Attachment
      You have to activate the global veriables to on in php.ini file in PHP 4.4 and above by default global veriables are set to off turn them on and it will help
       
      Ketan
      hari <hariharan.83@...> wrote:
      Dear all,
      Recently we have upgraded our php version to 5.X.
      Problem is $HTTP_POST_VARS worked in the earlier version but not working in this new version.
      How can I solve this issue? can anyone help me to resolve this issue.
      with regards
      Hari.R
      +9198949171252


      No need to miss a message. Get email on-the-go
      with Yahoo! Mail for Mobile. Get started.

    • Raja Shekar Reddy
      Hi Hari, Use $_POST instead of $HTTP_POST_VARS.
      Message 2 of 4 , Mar 20, 2007
      • 0 Attachment
        Hi Hari,

        Use $_POST instead of $HTTP_POST_VARS.

        On 20 Mar 2007 07:52:45 -0700, hari <hariharan.83@... > wrote:

         

        Dear all,

         

        Recently we have upgraded our php version to 5.X.

        Problem is $HTTP_POST_VARS worked in the earlier version but not working in this new version.

        How can I solve this issue? can anyone help me to resolve this issue.

         

         

        with regards

        Hari.R

        +9198949171252

         

         


      • ramesh t
        Hi, Try this option: register_long_arrays should be on in php.ini file Regards Ramesh hari wrote: Dear all, Recently we have upgraded
        Message 3 of 4 , Mar 21, 2007
        • 0 Attachment
          Hi,

          Try this option:

          register_long_arrays should be on in  php.ini file


          Regards
          Ramesh


          hari <hariharan.83@...> wrote:
           
          Dear all,
           
          Recently we have upgraded our php version to 5.X.
          Problem is $HTTP_POST_VARS worked in the earlier version but not working in this new version.
          How can I solve this issue? can anyone help me to resolve this issue.
           
           
          with regards
          Hari.R
          +9198949171252
           
           




          T.Ramesh


          Here’s a new way to find what you're looking for - Yahoo! Answers

        Your message has been successfully submitted and would be delivered to recipients shortly.